Bug 1255234 - Missing Spanish translation for blivet-gui
Missing Spanish translation for blivet-gui
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Domingo Becker
Domingo Becker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 00:27 EDT by Abdel Gadiel Martínez Lassonde
Modified: 2016-03-27 12:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 12:09:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdel Gadiel Martínez Lassonde 2015-08-20 00:27:13 EDT
Description of problem:
The whole application is in English.

Version-Release number of selected component (if applicable):
23 Alpha

How reproducible:
Change locale to es_PA, installed and started blivet-gui

Steps to Reproduce:
1. Install: dnf -y install blivet-gui
2. Execute and review correctness

Actual results:
Strings in English

Expected results:
Strings in Spanish

Additional info:
There are strings in Zanata but none of the are available on the application.
Comment 1 Piotr Drąg 2015-09-03 14:12:48 EDT
I don't see any Spanish translation for blivet-gui in Zanata (https://translate.zanata.org/zanata/project/view/blivet-gui), only Catalan, Polish, and Czech. Someone needs to volunteer to translate it.
Comment 2 Abdel Gadiel Martínez Lassonde 2015-09-03 14:48:21 EDT
I could do the work.
Comment 3 Piotr Drąg 2015-09-03 15:19:25 EDT
So join https://translate.zanata.org/zanata/language/view/es and start translating! :)

Note You need to log in before you can comment on or make changes to this bug.